View Issue Details

IDProjectCategoryView StatusLast Update
0032764LazarusOtherpublic2017-12-05 07:56
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8.2 
Summary0032764: Updated hungarian translation for fixes and trunk (r.56582)
DescriptionUpdated Hungarian translation files attached.
Except OnninePackageManager's zip related translation file, which is posted in a separate bugreport (0032763).
TagsNo tags attached.
Fixed in Revision56604, 56605
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2017-12-02 20:03

reporter  

Lazarus-fixes-2017.dec.02-changes-only.tgz (170,404 bytes)

Péter Gábor

2017-12-02 20:03

reporter  

Lazarus-trunk-2017.dec.02-changes-only.tgz (204,693 bytes)

Maxim Ganetsky

2017-12-04 01:14

developer   ~0104414

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-12-02 20:03 Péter Gábor New Issue
2017-12-02 20:03 Péter Gábor File Added: Lazarus-fixes-2017.dec.02-changes-only.tgz
2017-12-02 20:03 Péter Gábor File Added: Lazarus-trunk-2017.dec.02-changes-only.tgz
2017-12-03 23:44 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-12-03 23:44 Maxim Ganetsky Status new => assigned
2017-12-04 01:14 Maxim Ganetsky Fixed in Revision => 56604, 56605
2017-12-04 01:14 Maxim Ganetsky LazTarget => -
2017-12-04 01:14 Maxim Ganetsky Note Added: 0104414
2017-12-04 01:14 Maxim Ganetsky Status assigned => resolved
2017-12-04 01:14 Maxim Ganetsky Fixed in Version => 1.8.2
2017-12-04 01:14 Maxim Ganetsky Resolution open => fixed
2017-12-05 07:56 Péter Gábor Status resolved => closed